Subject: bug#36894: Restore frameset focus and selectedness

From: Juri Linkov <[email-masked]>
Date: Wed, 14 Aug 2019 23:49:25 +0300

>> The window manager always selects the last created frame, i.e.
>> it seems it's impossible to create a new frame without selecting it.
>
> The xfce window manager has an option for whether a new window should
> be automatically given focus or not.

Actually I use the MATE window manager.  I don't know why the output of
report-emacs-bug I sent in the previous message doesn't include information
about the window manager, I see several ENV variables with this name,
maybe report-emacs-bug should include one of them:

  DESKTOP_SESSION=mate
  GDMSESSION=mate
  XDG_CURRENT_DESKTOP=MATE
  XDG_SESSION_DESKTOP=mate

And I can't find such a focus-related option in the MATE window manager.